
QGIS Application - Bug report #513

MAC OS X qgis-0.8.0.dmg.gz does not expand fully with Stuffit 10.0.2

2007-01-05 09:26 PM - richardpr-gmail-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 10572

Description

I downloaded the MAC OS X qgis-0.8.0.dmg.gz in Safari browser and it automatically started up Stuffit 10.0.2 but it fialed to fully expand

it.  I ahve Mac OSX 10.3.

What to do?

Pierre

History

#1 - 2007-01-09 09:01 PM - Gary Sherman

- Resolution set to worksforme

- Status changed from Open to Closed

This was fixed on January 7th and reported to be successful. Have you downloaded since then?

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
